WordPress.org

Ready to get started?Download WordPress

Forums

BackUpWordPress
[resolved] what version should i use for WP 3.2.2? (2 posts)

  1. yoramz
    Member
    Posted 10 months ago #

    i'm using wp 3.2.2 and want to use this plugin.
    what version of the plugin should i use and where can i found a link to download it?

    http://wordpress.org/extend/plugins/backupwordpress/

  2. Tom Willmot
    Human Made
    Plugin Author

    Posted 10 months ago #

    You can download old version of the plugin here: http://wordpress.org/plugins/backupwordpress/developers/

    I'm not sure which version will work with 3.2.2. You really should update to a later version of WordPress.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.